.searchable-select {
    width: 100%;
}

.custom-select-wrapper {
    position: relative;
}

.custom-select-wrapper .select2-container--default .select2-selection--single {
    border: 1px solid var(--gray-300);
    border-radius: 8px;
    height: 45px;
    display: flex;
    align-items: center;
}

.custom-select-wrapper .select2-container--default .select2-selection--single .select2-selection__arrow {
    height: 43px;
}